<?php
include('../sys/phpcore.inc');


$last_date = $_POST['last_date'];

$pm = array();
$sqldetail = "select * from mst_coa";
$dcond = $conn->query($sqldetail) or die($sqldetail);
while($rs = $dcond->fetch_assoc()){
			
	$pm[]  = array(
					"coa_autoid" => $rs['coa_autoid'] ,
					"coa_accno" => $rs['coa_accno'] ,
					"coa_accdesc" => $rs['coa_accdesc'],
					"coa_type" => $rs['coa_type'],

	);

}


echo json_encode($pm);
?>

